﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2024
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SumNumbers", "SumNumbers\SumNumbers.vbproj", "{51541056-911E-48C5-A417-FB80B1B7FEF4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{51541056-911E-48C5-A417-FB80B1B7FEF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51541056-911E-48C5-A417-FB80B1B7FEF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51541056-911E-48C5-A417-FB80B1B7FEF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51541056-911E-48C5-A417-FB80B1B7FEF4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {85251903-902B-4103-813B-CC37A02444F4}
	EndGlobalSection
EndGlobal
